cups-polld(8)

NOM
cups-polld - Démon d'interrogation des imprimantes CUPS

SYNOPSIS
cups-polld adresse port-ipp intervalle port-de-navigation

DESCRIPTION
cups-polld interroge des serveurs distants afin d'obtenir la liste des imprimantes et classes d'imprimantes disponibles toutes les intervalle secondes. Les informations sont alors renvoyées vers l'interface locale (127.0.0.1) pour être récupérées par cupsd(8).

Ce programme est démarré automatiquement par cupsd pour chaque directive « BrowsePoll » trouvée dans le fichier cupsd.conf.

VOIR AUSSI
cupsd.conf(5), CUPS Software Administrators Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>